* {
padding:0;
margin:0;
text-decoration:none;
outline: none;
}
header, section, footer,
aside, nav, article, figure {
  display: block;
}
img {
    max-width: 100%;
}

form#editor{ clear: both }

body {
background-color: #e7e7e7;
background-image: url(../images/tyrcathlen-bk.png);
background-repeat: repeat-x; }  

a img{
border:none;
}
.clear{
clear:both;
margin:0;
height:0;
font-size:0;
}
.container {
width: 320px;
margin: 0 auto;
border: none;
display: table;
padding: 0;
clear: both;
 }   
    
#wire-frame {
display: none;}

/*--------------------- TOP ---------------------------*/
#banner{
padding: 4px 0;
background-color: #fff;
color:#ca6f2c;
display: table;
width: 100%;
 }   
  
#banner h1 a {
margin: 0;
  font-size: 1.8em;    
color:#555;
line-height: 1.1em; }

#banner h1  {
text-align: left;
padding: 0 0 0 10px;
margin: 0;
}   
#banner h2  {
margin: 2px 0;
padding: 0;
float: right;
text-align: right;
  font-size: 1.143em;  /* 16px */
  color:#ad1c21;
 }
/*---------------------TOP RIGHT SIDE TOP (SUBMENU) ---------------------------*/



/*--------------------- MAIN NAVIGATION ---------------------------*/
#navigation {
border-bottom: 1px #888 solid;
width: 100%;
background-color: #bfd4dc;
}

#navigation ul.main-nav {
padding: 0;
margin-right: .4em;
float: left;
}
#navigation ul.main-nav li{
  color:#888;
  margin: .2em .5em;
 width: 115px;
background-color: transparent;
  float:left;
text-align: center;
  font-size: 13px;
list-style-type: none;
height: 50px;
vertical-align: middle; }


#navigation ul.main-nav li a{
color:#262626;
padding: 7px;
display: block;
}
#navigation ul.main-nav li.active a{
color:#ad1c21;
background-color: #fff;

}
#navigation ul.main-nav li a:hover{
color:#ad1c21;
background-color: #fff;
}

/*--------------------- CONTENT ---------------------------*/

#outer-content {
width: 100%;
}
#content, #full-content {
background-color: #fff;
clear: left;
display: table;
width: 320px;
}  
/*---------------------content main-content---------------------------*/
#content .main-content, #full-content {
width: 90%;
margin: 0 auto;
clear: both;
padding-top: .2em;
 }

/*---------------------CONTENT LEFT SIDE ---------------------------*/
#content .content-nav {
  width: 100%;
  float:left;
background-color: #eee;
clear: both;
 }
 
#content .content-nav nav-header {

 }


/*---------------------left - sub navigation---------------------------*/
#content .content-nav ul.level-2 {
width: 90%;
padding: 0;
}
nav li {
list-style-type: none;
}
#content .content-nav ul.level-2 li{
/*margin-bottom: 0px;*/
margin-bottom: -5px;
float: left;
}
html>body #content .content-nav ul.level-2 li{
  margin-bottom: 10px;
}
ul.level-2 li a {
  color: #333;
  /*padding: 3px 0 3px 27px;*/
   font-size:.9em;
   padding: 0 .5em;
  display:block;
  font-family: Arial, Verdana, sans-serif;
}
ul.level-2 li a:hover{
background-color: #aaa;
display:block;
color: #ad1c21;
}
ul.level-2 li.active a {
background-color: #aaa;
display:block;
color: #ad1c21;
}

/*---------------------left - sub navigation 2nd level---------------------------*/
ul.level-2 li.sub {
display: none;
}

html>body #content .content-nav ul.level-2 li.sub ul li a {
  margin-bottom: 0;
  display: block;
} 

ul.level-2 li.sub ul, ul.level-3 li.sub ul {
  padding: 0; }

ul.level-2 li.sub ul li, ul.level-3 li.sub ul li  {
margin-bottom: 0px !important;
 } 

ul.level-2 li.sub ul li a {
color: #888;
display:inline;
padding: 0;
font-size: 12px;
margin-left: 3px;
padding: 0 0 5px 5px;
margin-right: 7px;
line-height: 15px; }

ul.level-2 li.sub ul li.active a {
color: #ca6f2c;
background-color: #fff;
}

ul.level-2 li.sub ul li a:hover {
display:inline;
background-color: #fff;
text-decoration: underline;
padding:0 0 5px 5px !important;
}
 
ul.level-3 li.sub ul li a {
color: #888;
display:inline;
padding: 4px 0 0 5px;
font-size: 11px;
margin-left: 0px;
margin-right: 0px;
line-height: 13px; }

ul.level-3 li.sub ul li a:hover {
display:inline;
text-decoration: underline;
padding:4px 0 0 5px !important;
} 

#sidebar li.sub { margin-top: 0;}
#sidebar li.sub[class] { margin-top: 0; }
*:first-child + html #sidebar li.sub { margin-top: -15px; }






/******** GALLERY MODULE ********/
#photo {
width: 90%;
margin: 0 auto;}

#photo h1{
  text-align: center;
        margin-bottom: 0.5em !important;
  }
#photo .navigation{
  height: 75px;
  text-align: center;
  width: 85%;
max-width: 450px;
  margin: 0 auto;
  }  
  #photo .previous, #photo .next{
    padding: 0px;
    display: block;
    width: 40px;
    height: 25px;
  }
  #photo .previous{
    float: left;
    background: url(/images/previous.gif) no-repeat;
  }
  #photo .next{
    float: right;
    background: url(/images/next.gif) no-repeat;
  }
        #photo .back{
          font-size: 0.9em;
                color: #aaa;
                text-decoration: none;
        }
        #photo .back:hover{
          text-decoration: underline;
        }
  #photo p{
    margin: 0 0 10px 0;
  }
  #photo .image{
    clear: both;
    text-align: center;
  }
  #photo .image img{
    border: 1px solid #111;
width: 90%;
max-width: 450px;
  }
  #photo .description{
     width:90%;
     margin: 1em auto;
     font-size:0.9em;
     text-align: center;
  }
#gallery {
margin-left: 20px; }

#content .main-content #gallery ul, #full-content #gallery ul{
  margin: 0;
  padding: 0;
}
#content .main-content #gallery ul li, #full-content #gallery ul li{
    margin: 0 5px 5px 0;
    list-style-type: none;
    float: left;
    width: 120px;
    height: 125px;
    line-height: 120px;
    text-align: center;
    border: 1px solid #ccc;
    background-color: #ffffff;
  }

 #content .main-content #gallery ul li:hover, #full-content #gallery ul li:hover{
      border: 1px solid #aaa;
  }

#content .main-content #gallery li img, #full-content #gallery li img{
    vertical-align: middle;
    border-top: 0px solid #000;
    border-bottom: 0px solid #000;
height: 80%;
width: 80%;
  }

/******* FOOTER *********/

.site-footer {
  background: #fff no-repeat left top;
  padding: 10px 0;
margin: 0;
  color: #888;
width: 320px;   
margin: 0 auto;
  font-family: Helvetica, sans-serif;
  font-size: 10px;
  text-align: center; }

.site-footer a {
  color: #ca6f2c;
}
.site-footer a:hover {
  text-decoration: underline;
 }
.footer-links {
width: 320px;
margin: 0 auto;
display: table;
padding: 0;
clear: both;
 }   

.footer-links #admin_link {
overflow: hidden;
background-position: center;
width: 90px;
height: 25px;
float: left;
margin-right: 1em;
font-size: 0px;
text-align: center; }

.footer-links #edit_link {
font-size: 0px;
background-position: center;
width: 90px;
height: 25px;
display: block;
float: right;
}

/******** SITEMAP MODULE ********/

#sitemap ul.level1 li.sub {
list-style-type: none;
}